/* CSS Document */

	.carousel-inner {
    border-radius: 2rem;
}
	.play-button-overlay {
    position: absolute;
    /*top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
	bottom: 2rem;
	right: 2rem;
    width: 80px;
    height: 80px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity 0.3s ease;
background-image: url('https://datacenter-a1.vudoo.org/39000333/images/play-button.svg')
}


	
    .container, .container-sm, .container-md, .container-lg, .container-xl { max-width: 1664px; }
    #myCarousel img { border-radius: 24px; }
    .fc-head {
        height: 100%;
        max-width: 1343px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .fc-head .fc-head-title {
        /* text-align: left; */
        color: #FFF;
        font-size: 40px;
        font-style: normal;
        font-weight: 700;
        line-height: 112%; /* 75.421px */
        text-transform: uppercase;
        margin-bottom: 56px;
    }
    .fc-head .fc-head-subtitle {
        text-align: left;
        color: #FFF;
        font-size: 28.43px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 77px;
    }
    .fc-head .fc-btn-default {
        color: #fff;
        transition: .3s ease-out;
        font-size: 18px;
        font-weight: 600;
    }
    .fc-head .fc-btn-default:hover {
        background-color: #fff;
        color: #BA9434;
        text-decoration: none;
    }
    #pnl_slide .carousel-caption {
        bottom: auto;
        top: 0 !important;
        height: 100%;
    }
    #pnl_slide .carousel-caption {
        right: 0%;   
        left: 0%;
    }
    .mb-32 { margin-bottom: 32px; }
    .fisiolinea { 
        max-width: 1664px;
        margin: 20px auto 20px;
    }

    .box-fisiolinea {
        width: 100%;
        height: 772px;
        background-size: cover;
        background-position: center;
        border-radius: 24px;
        padding: 108px 81px 0;
    }
    .box-fisiolinea-small {
        width: 100%;
        max-width: 822px;
        height: 376px;
        background-size: cover;
        background-position: center;
        border-radius: 24px;
        padding: 24px 64px 0;
    }
    .box-container { max-width: 45%; }
    .green { background-image: url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-green-new.jpg); }
    .men { background-image: url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-men-new.jpg); }
    .ambient { background-image: url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-ambient-new.jpg); }
    .women { background-image: url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-women-new.jpg); }
	.women.familyfeeling { background-image: url(https://datacenter-a1.vudoo.org/39000333/images/fisio-family.jpg); }
    .about { background-color: #FFF6E5; }
	.devices { background-image: url(https://datacenter-a1.vudoo.org/39000333/images/fisio-devices.jpg); }
    .academy { background-image: linear-gradient(90deg, #BA9434 18.23%, rgba(186, 148, 52, 0.00) 90.63%), url(https://datacenter-a3.vudoo.org/39000333/images/accademia.png); }

    .title-box {
        font-size: clamp(2rem, 1.5146rem + 2.0712vw, 4rem);
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        color: #fff;
        text-transform: uppercase;
    }
    span.title-box {
        font-size: clamp(2rem, -0.1379rem + 3.4483vw, 4rem);
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
        background-color: #fff;
        padding: 0 16px;
        border-radius: 16px;
    }
    .box-fisiolinea-small.men { margin-bottom: 20px; }

    .green .btn-link { color: white; }
    .men span.title-box { color: #000; }
    .men .btn-link { color: white; }
    .ambient span.title-box { color: #968598; }
    .ambient .btn-link { color: #ffffff; }
    .women span.title-box { color: #9F94C8; }
    .women .btn-link {color: #ffffff }

    .title-box span {
        background-color: #fff;
        color: #427343;
        padding: 0 16px;
        border-radius: 16px;
    }
    .box-fisiolinea p.fc-bigger { font-size: clamp(1.125rem, 1.0795rem + 0.1942vw, 1.3125rem); margin-bottom: 16px; }
    .box-fisiolinea a.fc-bigger { font-weight: 500; }
    .box-fisiolinea.green a.fc-bigger { color: #427343; }
    .box-fisiolinea a.fc-bigger:hover { text-decoration: none; }
    .btn-link {
        border-radius: 8px;

        color: #000;
        font-size: 16px;
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        padding: 6.5px 10px;
    }
    .btn-link:hover { text-decoration: none; }

    .fisiolinea-women {
        max-width: 1664px;
        margin: 0 auto 20px;
    }

    .fisiolinea-women .box-fisiolinea {
        max-width: 100%;
        height: 512px;
        padding: 81px 96px 0;
    }

    .fisiolinea-women .box-container { max-width: 21%; }

    .fisiolinea-row-3 { 
        max-width: 1664px;
        margin: 0 auto 5rem;
    }   
    .fisiolinea-row-3 .box-fisiolinea.about { display: flex; padding: 0; }
    .fisiolinea-row-3 .about .box-container { max-width: 100%; padding: 48px 48px 0; }
    .fisiolinea-row-3 .box-fisiolinea {
        height: 401px;
        border-radius: 24px;
        padding: 48px 48px 0;
    }

    .eyes {
        font-size: 28.43px;
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        margin-bottom: 0;
    }

    .fisiolinea-row-3 .title-box:not(.device) {
        font-size: clamp(2rem, 1.9105rem + 0.3819vw, 2.36875rem);
        line-height: normal;
        color: #000;
    }

    .fisiolinea-row-3 .box-fisiolinea p.fc-bigger { margin-bottom: 32px; }
    .fisiolinea-row-3 .box-fisiolinea.academy p.fc-bigger { margin-bottom: 40px; }
    .fisiolinea-row-3 .box-container { max-width: 60%; }
    .fisiolinea-row-3 .about .title-box { line-height: 24px; }
    .fisiolinea-row-3 .box-fisiolinea a.fc-bigger:hover { text-decoration: none; color: #000; }

    @media (max-width: 1600px) {      
        .row {
            margin-right: 0;
            margin-left: 0;
        }
        .fisiolinea-row-3 .about .box-container {
            max-width: 100%;
            padding: 24px 24px 0;
        }
        .box-fisiolinea { padding: 48px 48px 0; }
        .box-fisiolinea-small,
        .fisiolinea-women .box-fisiolinea,
        .fisiolinea-row-3 .box-fisiolinea { padding: 24px 24px 0; }
        .fisiolinea-row-3 .box-container { max-width: 75%; }
    }

    @media (max-width: 1440px) {        

        /* .slidemobile {
            margin-left: 15px;
            margin-right: 15px;
        }   */
        .box-fisiolinea-small.ambient .box-container { max-width: 50%; }        
    }
    @media (max-width: 1439px) {        
        .fisiolinea-row-3 .box-fisiolinea.about img { display: none; }        
    }

    @media (max-width: 1199px) {
        .fc-head .fc-head-title { margin-bottom: 32px; } 
        .fc-head .fc-head-subtitle {
            font-size: 24px;
            margin-bottom: 32px;
        }
        .fc-btn-default {
            width: 180px;
            height: 60px;
            font-size: 18px;
        }
        .fisiolinea > .row,
        .fisiolinea-row-3 > .row { gap: 20px 0; }  
        .box-container,
        .fisiolinea-women .box-container,
        .fisiolinea-row-3 .box-container { max-width: 50%; }
        .fisiolinea-row-3 .box-fisiolinea.about img { display: none; }
        .fisiolinea-row-3 .about .box-container {
            max-width: 100%;
            padding: 16px 16px 0;
        }
        .box-fisiolinea,
        .box-fisiolinea-small,
        .fisiolinea-women .box-fisiolinea,
        .fisiolinea-row-3 .box-fisiolinea { padding: 16px 16px 0; max-width: 100%; }

    }

    @media (max-width: 991px) { 
        .body-content {
            padding-left: 0;
            padding-right: 0;
        } 
        .fc-head .fc-head-title {
            font-size: clamp(1.125rem, 0.5923rem + 2.2727vw, 2rem);
            margin-bottom: 0;
        } 
        .fc-btn-default {
            width: 180px;
            height: 60px;
            font-size: 18px;
        }
      
        span.title-box { font-size: 32.34px; }
        .fisiolinea-row-3 .box-fisiolinea { height: 440px; }     
        .eyes { font-size: 24.43px; }
        .fisiolinea-row-3 .about .title-box { line-height: 27px; }
    }

    @media (max-width: 767px) {    
        .box-container,
        .fisiolinea-women .box-container,
        .fisiolinea-row-3 .box-container { max-width: 100%; }

        span.title-box { font-size: 32.34px; }
        .fc-btn-default {
            width: 140px;
            height: 40px;
            font-size: 16px !important;
            border-radius: 8px;
        }
        .fisiolinea-row-3 .box-fisiolinea.about {
            min-height: 420px;
            flex-direction: column;
        }
        
        .eyes { font-size: 24.43px; }
        .fisiolinea-row-3 .about .title-box { line-height: 27px; }
        .fisiolinea-row-3 .box-fisiolinea p.fc-bigger { font-size: clamp(1.1rem, 0.8771rem + 0.951vw, 1.333rem); }
    }
    @media (max-width: 575px) {
        .green { background-image: linear-gradient(rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.4) 100%), url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-green-new.jpg); }
        .ambient { background-image: linear-gradient(rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.4) 100%), url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-ambient-new.jpg); }
        .men { background-image: linear-gradient(rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.4) 100%), url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-men-new.jpg); }
        .women { background-image: linear-gradient(rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.4) 100%), url(https://datacenter-a1.vudoo.org/39000333/images/fisiolinea-women-new.jpg); }
		.women.familyfeeling{ background-image: linear-gradient(rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.4) 100%), url(https://datacenter-a3.vudoo.org/39000333/images/fisio-family.jpg); background-position: center center; }
		.familyfeeling h3.mb-5.fc-bold.text-uppercase {
    margin-top: 3rem;
    font-size: 2rem !important;
}
		.box-fisiolinea.women.familyfeeling p {
    margin-bottom: 0 !important;
}
        .box-fisiolinea,
        .box-fisiolinea-small,
        .fisiolinea-women .box-fisiolinea { height: 380px; }
        .box-fisiolinea-small h3,
        .box-fisiolinea-small p,
        .box-fisiolinea.women h3,
        .box-fisiolinea.women p { color: white; }
        .box-fisiolinea-small.ambient .box-container,
        .box-fisiolinea-small.men .box-container { max-width: 100%; }   
        .box-fisiolinea.green, .box-fisiolinea-small.men, .box-fisiolinea-small.ambient, .box-fisiolinea.women, .box-fisiolinea.academy {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }  
    }


.col .slogan {
    background: var(--fisio-ow);
    padding-top: 2rem;
    padding-bottom: 2rem;
	border-radius: 2rem;
}